## language-pack-kde-uk 9.04+20090413.1

=== debian/changelog ===
language-pack-kde-uk (1:9.04+20090413.1) jaunty; urgency=low

  * Update version number to match language-pack-kde-uk-base

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 19 Apr 2009 21:02:37 +0100

language-pack-kde-uk (1:9.04+20090413) jaunty; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 16 Apr 2009 07:39:23 +0000
