## language-pack-kde-uk 10.04+20100422

=== debian/changelog ===
language-pack-kde-uk (1:10.04+20100422) lucid-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 26 Apr 2010 16:07:28 +0000
