=== debian/control ===
Source: language-pack-kde-uk
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-kde-uk
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-kde-uk-base (>= 1:10.10+20110619), language-pack-uk-base (>= 1:10.10+20110619)
Replaces: language-pack-kde-uk-base, language-pack-uk-base (<< ${binary:Version}), language-pack-gnome-uk-base (<< ${binary:Version}), language-pack-kde-uk-base (<< ${binary:Version}), language-pack-uk (<< ${binary:Version}),  language-pack-gnome-uk (<< ${binary:Version}), language-pack-kde-uk (<< ${binary:Version})
Description: KDE translation updates for language Ukrainian
 Translation data updates for all supported KDE packages for:
 Ukrainian
 .
 language-pack-kde-uk-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
