## language-pack-kde-uk 11.04+20111206

=== debian/changelog ===
language-pack-kde-uk (1:11.04+20111206) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 07 Dec 2011 09:46:58 +0000

language-pack-kde-uk (1:11.04+20111129) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 30 Nov 2011 09:08:54 +0000

language-pack-kde-uk (1:11.04+20111122) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 23 Nov 2011 09:08:38 +0000

language-pack-kde-uk (1:11.04+20111115) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 16 Nov 2011 09:08:47 +0000

language-pack-kde-uk (1:11.04+20111108) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 09 Nov 2011 09:08:51 +0000

language-pack-kde-uk (1:11.04+20111101) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 02 Nov 2011 09:07:27 +0000

language-pack-kde-uk (1:11.04+20111025) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 26 Oct 2011 09:06:12 +0000

language-pack-kde-uk (1:11.04+20111018) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 19 Oct 2011 09:05:33 +0000

language-pack-kde-uk (1:11.04+20111011) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 12 Oct 2011 09:05:26 +0000

language-pack-kde-uk (1:11.04+20111004) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 05 Oct 2011 09:04:56 +0000

language-pack-kde-uk (1:11.04+20110927) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 28 Sep 2011 09:01:23 +0000

language-pack-kde-uk (1:11.04+20110719) natty-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 21 Jul 2011 13:36:02 +0000
