=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-uk
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-uk-base (>= 1:11.04+20120314), language-pack-uk
+Depends: ${misc:Depends}, language-pack-kde-uk-base (>= 1:11.10+20111006), language-pack-uk-base (>= 1:11.10+20111006)
 Replaces: language-pack-kde-uk-base, language-pack-uk-base (<< ${binary:Version}), language-pack-gnome-uk-base (<< ${binary:Version}), language-pack-kde-uk-base (<< ${binary:Version}), language-pack-uk (<< ${binary:Version}),  language-pack-gnome-uk (<< ${binary:Version}), language-pack-kde-uk (<< ${binary:Version})
 Description: KDE translation updates for language Ukrainian
  Translation data updates for all supported KDE packages for:
